Lucene search

K
f5F5SOL20225390
HistoryFeb 04, 2016 - 12:00 a.m.

SOL20225390 - Multiple PCRE vulnerabilities

2016-02-0400:00:00
support.f5.com
58

9 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:P/I:P/A:C

0.067 Low

EPSS

Percentile

93.1%

Vulnerability Recommended Actions

If you are running a version listed in the Versions known to be vulnerable column, you can eliminate this vulnerability by upgrading to a version listed in theVersions known to be not vulnerable column. If the table lists only an older version than what you are currently running, or does not list a non-vulnerable version, then no upgrade candidate currently exists.

Supplemental Information

  • SOL9970: Subscribing to email notifications regarding F5 products
  • SOL4602: Overview of the F5 security vulnerability response policy
  • SOL9957: Creating a custom RSS feed to view new and updated documents

9 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:P/I:P/A:C

0.067 Low

EPSS

Percentile

93.1%